using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.DM
{
    [Description("设备设施名称维护")]
    public class T_DM_DEVICE : MesEntityBase
    {
        [Description("名称")]
        public string NAME { get; set; }
    }
}
